/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: 'Source Sans Pro', sans-serif; 
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a {
	text-decoration:none;
}

/* End of reset - Start styling */ 



body { background-color:#FFFFFF; }

/* container */ 
#container { 
width:1000px;
background-color:#FFFFFF;
margin-right:auto; /* used for centering page */
margin-left:auto; /* used for centering page */
overflow:auto;
}

/* header style */ 

#header { 
width:1000px;
height:150px;
background-color:#FFFFFF;
color:#FFFFFF;
position:fixed;

}


/* logo */

#logo {
	float:left;
	margin: 80px 0 0 0;
}



/* navigation list */ 

.navigation {
	float: right;
	margin: 130px 0 20px 700px;
	color:#000000;
	


}

.navigation li {
	display:inline;
	color:#000000;
	text-decoration:none;
	font-size:16px;
	
}

.navigation a {
	text-decoration:none;
	color:#000000;
	
}

.navigation a:hover {
	color:#e81b3c; 
}


.aboutme {
	margin: 0 5px 0 0;
}


.projects {
	float:right;
	margin: 0 0 0 12px;
}


#content {
	width:1000px;
	overlfow:auto;
	background-color:#FFFFFF;
	margin:180px 0 0 0;
}

.firstimage {
	width:660px;
	height:420px;
	float:right;
	margin: 20px 20px 20px 0; 
}

/* threeimages */ 

.midpic {
	margin: 0 16px 0 17px;
}


.threeimages {
	width:1000px;
	height:420px;
	background-color:#DDDDDD;
	float:left;
	margin: 0 0 20px 0;
	
}

.threeimages li {
	display:inline;
}

img {
	margin:0;
	padding:0;
}


/* big image styling */

.bigimage {
	width:660px;
	height:420px;
	float:left;
	margin: 0 20px 20px 0; 
}

.firstimage {
	width:660px;
	height:420px;
	float:right;
	margin: 0 0 20px 0; 
}

.imageone {
	float:left;
	height:420px;
	width:320px;
	margin: 0 16px 20px 0;
}

.lastimage {
	width:660px;
	height:420px;
	float:right;
	margin: 0 0 20px 0; 
}


/* small images */

.beer {
	margin:0 0 20px 0;
}

.worker { 
margin: 20px 0 16px 0;
}

.cup {
	margin:0 0 20px 0;
}

.infograph { 
margin: 0 0 16px 0;
}

/* footer */ 

#footer {
	height:100px;
	width:1000px;
	background-color:#FFFFFF;
	float:left;
	
	}

/* contact styling */ 

.contact li {
	display:inline;
	float:left;
	margin: 20px 5px 0 0;
	color:#e81b3c;
	font-size:14px;
	
}

.contact a {
	text-decoration:none;
	color:#FFF;
}







	
	
	


